ServerEvents.recipes((event) => {
  // Lista de IDs de receitas para remover
  const recipesToRemove = [
    //alfheim portal
    "botania:alfheim_portal",
  ];

  // Itera pela lista e remove cada receita
  recipesToRemove.forEach((recipeId) => {
    event.remove({ id: recipeId });
  });
});
